package cn.axzo.workflow.starter.common.exception;

/**
 * TODO
 *
 * @author wangli
 * @since 2024/5/21 17:57
 */
public class WorkflowEngineStarterException extends RuntimeException {

    public WorkflowEngineStarterException(String message) {
        super(message);
    }
}
